#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/xstatic-hogan.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
